:is(.wp-block-s2b-contact-info) {
  margin-block: clamp(2.5rem, 1.9643rem + 1.4881vw, 3.75rem);
}
:is(.wp-block-s2b-contact-info) .contact-info {
  width: min(1190px, 100%);
  margin-inline: auto;
  padding-block: clamp(1.875rem, 1.0714rem + 2.2321vw, 3.75rem);
  padding-inline: clamp(1.875rem, 1.0714rem + 2.2321vw, 3.75rem);
  border: 1px solid #ff0059;
  border-radius: 30px;
}
:is(.wp-block-s2b-contact-info) .contact-info__title {
  margin-bottom: 30px;
  font-size: clamp(1.5rem, 1.2857rem + 0.5952vw, 2rem);
  color: #ff0059;
}
:is(.wp-block-s2b-contact-info) .contact-info__content {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 20px;
}
@media (max-width: 767px) {
  :is(.wp-block-s2b-contact-info) .contact-info__content {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }
}
@media (max-width: 575px) {
  :is(.wp-block-s2b-contact-info) .contact-info__content {
    grid-template-columns: 1fr;
  }
}
:is(.wp-block-s2b-contact-info) .contact-info__content p {
  margin: 0;
  line-height: 2;
}
:is(.wp-block-s2b-contact-info) .contact-info__content p + p {
  margin: 0 !important;
}
:is(.wp-block-s2b-contact-info) .contact-info__content p a {
  text-decoration: none;
}
:is(.wp-block-s2b-contact-info) .contact-info__content p a:hover, :is(.wp-block-s2b-contact-info) .contact-info__content p a:active {
  text-decoration: underline;
}
:is(.wp-block-s2b-contact-info) .contact-info__content p.email a {
  color: #ff0059;
  text-decoration: underline;
}

.wp-block-columns :is(.wp-block-s2b-contact-info) .contact-info__content {
  grid-template-columns: 1fr;
}
.wp-block-columns :is(.wp-block-s2b-contact-info) .contact-info {
  padding-block: clamp(1.25rem, 0.9821rem + 0.744vw, 1.875rem);
  padding-inline: clamp(1.25rem, 0.9821rem + 0.744vw, 1.875rem);
}